uuid: 9b6d8953-4055-4e7a-8905-57418fe50aba
langcode: en
status: true
dependencies:
  module:
    - dynamic_page_cache
id: config_sync.module.dynamic_page_cache
snapshotSet: config_sync
extensionType: module
extensionName: dynamic_page_cache
items: {  }
